apiVersion: traffic.tsb.tetrate.io/v2
kind: ServiceRoute
Metadata:
  organization: tetrate
  name: bookinfo-traffic-reviews
  group: bookinfo-traffic
  workspace: bookinfo-ws
  tenant: tetrate
spec:
  service: bookinfo/reviews.bookinfo.svc.cluster.local
  subsets:
    - name: v1
      labels:
        version: v1
      weight: 100
